			//for the future -> "http://www.eqsl.cc/qslcard/importADIF.cfm
            /*res = "POST /qslcard/importADIF.cfm HTTP/1.1\r\n";
            res.append("Host: eqsl.cc\r\n");
            tmp = "User-Agent: MSHV/"+QString(VER_MS)+"\r\n";
            res.append(tmp.toUtf8());*/
            //res.append("Accept: */*\r\n");
            /*res.append("Content-Type: application/x-www-form-urlencoded\r\n");
            tmp = "<ADIF_VER:5>3.1.0<PROGRAMID:4>MSHV";
            QString s = "LZ2HV";
            tmp.append("<EQSL_USER:"+QString("%1").arg(s.count())+">"+s);
            s = "****";
            tmp.append("<EQSL_PSWD:"+QString("%1").arg(s.count())+">"+s+"<EOH>\n");
            s = "Tarnovo";
            tmp.append("<APP_EQSL_QTH_NICKNAME:"+QString("%1").arg(s.count())+">"+s);        
            cnt = "ADIFData="+URLEncode(tmp+adiftrim);
            cnt = "ADIFData="+URLEncode("<ADIF_VER:5>3.1.0<PROGRAMID:4>MSHV<EOH>"+adiftrim);
            cnt.append("&EQSL_USER=LZ2HV");
            cnt.append("&EQSL_PSWD=****");
            tmp = "Content-Length: "+QString("%1").arg(cnt.count());
            res.append(tmp.toUtf8());
            tmp = "\r\n\r\n"+cnt;
            res.append(tmp.toUtf8());*/
            //qDebug()<<res.data();
            /*qDebug()<<"Upoad=--->"<<(float)ttt.elapsed()/1000.0;
            if (cl_pos_ul_read >= cl_pos_ul_writ) qDebug()<<"Stop Upoad=------------->"<<(float)ttt.elapsed()/1000.0;
            qDebug()<<"---------------------------------------";*/
            //qDebug()<<"Send "<<cl_pos_ul_read<<(float)ttt.elapsed()/1000.0;